#
# This is the master xinetd configuration file. Settings in the
# default section will be inherited by all service configurations
# unless explicitly overridden in the service configuration. See
# xinetd.conf in the man pages for a more detailed explanation of
# these attributes.

defaults
{
# The next two items are intended to be a quick access place to
# temporarily enable or disable services.
#
#	enabled		=
#	disabled	=

# Previous default in SUSE - please don't forget to use the logrotate. The 
# sample configuration is in /usr/share/packages/doc/xinetd/logrotate
#       log_type        = FILE /var/log/xinetd.log 

# Define general logging characteristics.
	log_type	= SYSLOG daemon info 
	log_on_failure	= HOST ATTEMPT
	log_on_success	= HOST EXIT DURATION

# Define access restriction defaults
#
#	no_access	=
#	only_from	= localhost
#	max_load	= 0
	cps		= 50 10
	instances	= 30
	per_source	= 10

#
# The specification of an interface is interesting, if we are on a firewall.
# For example, if you only want to provide services from an internal
# network interface, you may specify your internal interfaces IP-Address.
#
#	bind	= 127.0.0.1

# Address and networking defaults
#
#	bind		=
#	mdns		= yes
	v6only		= no

# setup environmental attributes
#
#	passenv		=
	groups		= yes
	umask		= 002

# Generally, banners are not used. This sets up their global defaults
#
#	banner		=
#	banner_fail	=
#	banner_success	=
}

includedir /etc/xinetd.d
 
